Browse Source

build: Updating npm dependencies

* eslint-config-wikimedia: 0.16.2 → 0.17.0
* grunt: 1.2.1 → 1.3.0

Change-Id: I9f9d0f2876cc27d6c90785f4ac9bbeeb239eb898
downstream
libraryupgrader 1 year ago
parent
commit
f49f861231
  1. 879
      package-lock.json
  2. 4
      package.json

879
package-lock.json

File diff suppressed because it is too large

4
package.json

@ -4,8 +4,8 @@
"test": "grunt test"
},
"devDependencies": {
"eslint-config-wikimedia": "0.16.2",
"grunt": "1.2.1",
"eslint-config-wikimedia": "0.17.0",
"grunt": "1.3.0",
"grunt-banana-checker": "0.9.0",
"grunt-eslint": "23.0.0",
"grunt-stylelint": "0.15.0",

Loading…
Cancel
Save